## WebKitDOMXPathNSResolver

WebKitDOMXPathNSResolver

## Functions

gchar * | webkit_dom_xpath_ns_resolver_lookup_namespace_uri ()

## Types and Values

| WebKitDOMXPathNSResolver

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMXPathNSResolver

## Description

## Functions

### webkit_dom_xpath_ns_resolver_lookup_namespace_uri ()

    gchar *
    webkit_dom_xpath_ns_resolver_lookup_namespace_uri
                                   (WebKitDOMXPathNSResolver *self,
                                    const gchar *prefix);

#### Parameters

self | A WebKitDOMXPathNSResolver |
prefix | A gchar |

#### Returns

A gchar

## Types and Values

### WebKitDOMXPathNSResolver

    typedef struct _WebKitDOMXPathNSResolver WebKitDOMXPathNSResolver;